<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2010-01-28T10:08:04" >
  <articles>
   <article id="9395" name="9x12" >
    <size width="130" dpmm_green="6.0" dpmm_yellow="3.5" height="90" dots_per_mm="12" />
    <order_txt_lines head="[9x13]" >
     <line>SALESLINE=4</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="70" />
     <price input_source="0" delivery_type="1" price="70" />
     <price input_source="1" delivery_type="0" price="70" />
    </base_prices>
   </article>
   <article id="9396" name="10x13" >
    <size width="150" dpmm_green="6.0" dpmm_yellow="3.5" height="100" dots_per_mm="12" />
    <order_txt_lines head="[10x15]" >
     <line>SALESLINE=4</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="80" />
     <price input_source="0" delivery_type="1" price="80" />
     <price input_source="1" delivery_type="0" price="80" />
    </base_prices>
   </article>
   <article id="9399" name="13x17" >
    <size width="180" dpmm_green="6.0" dpmm_yellow="3.5" height="130" dots_per_mm="12" />
    <order_txt_lines head="[13x18]" >
     <line>SALESLINE=4</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="125" />
     <price input_source="0" delivery_type="1" price="125" />
     <price input_source="1" delivery_type="0" price="125" />
    </base_prices>
   </article>
   <article id="9400" name="15x20" >
    <size width="200" dpmm_green="6.0" dpmm_yellow="3.5" height="150" dots_per_mm="12" />
    <order_txt_lines head="[15x20]" >
     <line>SALESLINE=4</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="325" />
     <price input_source="0" delivery_type="1" price="325" />
     <price input_source="1" delivery_type="0" price="325" />
    </base_prices>
   </article>
   <article id="9401" name="20x27" >
    <size width="300" dpmm_green="5.0" dpmm_yellow="2.5" height="200" dots_per_mm="12" />
    <order_txt_lines head="[20x30]" >
     <line>SALESLINE=4</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="765" />
     <price input_source="0" delivery_type="1" price="765" />
     <price input_source="1" delivery_type="0" price="765" />
    </base_prices>
   </article>
  </articles>
  <transfers>
   <transfer model="1" id="9371" name="Transfer" >
    <base_prices>
     <price input_source="0" delivery_type="0" price="299" />
     <price input_source="0" delivery_type="1" price="1499" />
     <price input_source="1" delivery_type="0" price="299" />
    </base_prices>
   </transfer>
  </transfers>
 </content>
